import numpy as np

all_drawn_nums = np.random.choice(range(1,49), 7)
drawn_nums = all_drawn_nums[0:6]
extra_num = all_drawn_nums[6]

print("all drawn numbers: ", all_drawn_nums)
print("drawn numbers: " , drawn_nums)
print("extra number: " , extra_num)
